RubyGems Navigation menu

aws-sdk-elasticache 1.36.0

Official AWS Ruby gem for Amazon ElastiCache. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.36.0 - June 03, 2020 (112.5 KB)
  2. 1.35.0 - May 28, 2020 (112.0 KB)
  3. 1.34.0 - May 26, 2020 (112.0 KB)
  4. 1.33.0 - May 13, 2020 (111.5 KB)
  5. 1.32.0 - May 07, 2020 (111.5 KB)
顯示所有版本(共 48)

Runtime 相依性套件 (2):

  • aws-sdk-core ~> 3, >= 3.71.0
  • aws-sigv4 ~> 1.1
  • 擁有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    05349abf83d06cd791c0d984bc54900d55821424a9159b1c04755a85b44fdbe1

    總下載次數 30,749,342

    這個版本 50,491

    Gemfile:
    = 複製 已複製

    安裝:
    =

    License:

    Apache-2.0

    Ruby 版本需求: >= 0

    相關連結: